.head-search .button {
  background: #D14024;
}
.logo-image a {
  background-color: #D14024;
}
#community-wrap .cStream-Likes {
  border-left: 2px solid #A28F25 !important;
}
#community-wrap .cToolBar .cMenu-Icon a:hover,
#community-wrap .cToolBar .cMenu-Icon a:focus,
#community-wrap .cToolBar .cMenu-Icon a.active,
#community-wrap .cToolBar .cMenu-Icon.home-toolbar-icon a:hover,
#community-wrap .cToolBar .cMenu-Icon.notifications-toolbar-icon a:hover,
#community-wrap .cToolBar .cMenu-Icon.friends-toolbar-icon a:hover,
#community-wrap .cToolBar .cMenu-Icon.inbox-toolbar-icon a:hover,
#community-wrap .cToolBar .cMenu-Icon.logout-toolbar-icon a:hover {
  background-color: #5D5006 !important;
}
#Kunena .path-element-first {
  background-image: url("/pharmacology/templates/bt_travel/images/themes/olive/pathway_start.png");
}
#Kunena .kforum-pathway .path-element,
#Kunena .kforum-pathway-bottom .path-element {
  background-image: url("/pharmacology/templates/bt_travel/images/themes/olive/icons/arrow.png");
}